### Method

# Adw ComboRowset_use_subtitle

#### Declaration [src]

    void
    adw_combo_row_set_use_subtitle (
      AdwComboRow* self,
      gboolean use_subtitle
    )

#### Description [src]

Sets whether to use the current value as the subtitle.

If you use a custom list item factory, you will need to give the row a name conversion expression with `AdwComboRow:expression`.

If set to `TRUE`, you should not access `AdwActionRow:subtitle`.

The subtitle is interpreted as Pango markup if `AdwPreferencesRow:use-markup` is set to `TRUE`.

Sets property | `Adw.ComboRow:use-subtitle`

#### Parameters

`use_subtitle`

  Type: `gboolean`

  Whether to use the current value as the subtitle.